<div>
  <header>
    <button mat-button [matMenuTriggerFor]="menu">
      <img src="../../assets/menu.svg" alt="menu" />
    </button>
    <mat-menu #menu="matMenu">
      <button mat-menu-item (click)="dashboard()">Dashboard</button>
      <button mat-menu-item (click)="exit()">Logout</button>
    </mat-menu>
  </header>
</div>

<div class="main-box">
  <div class="agenda-box">
    <div class="calendar-box">
      <full-calendar
        *ngIf="calendarVisible"
        [options]="calendarOptions"
      ></full-calendar>
    </div>
  </div>
</div>
